@import url(http://fortawesome.github.io/Font-Awesome/assets/font-awesome/css/font-awesome.css);
@import url(http://fonts.googleapis.com/css?family=Glegoo);
@import url(http://fonts.googleapis.com/css?family=Arimo);

/************** Essentials ****************/

.pad{ padding:25px !important; }
.no-pad{ padding:0px; }
.no-marg{ margin:0px; }
.no-matop{ margin-top:0px;}
.pad_b{ margin-bottom:35px !important; min-height: 555px !important;}

#rt-mainbody-surround {
  background: #1E162E;
}

.rt-mainbody-wrapper {
  color: #6E6E6E;
  background: #EDEDE9;
}

div#rt-showcase li {
    list-style-image: url("../../../images/star-empty-red.png");
     margin-left: 10px;
}

.star-point li{
    list-style-image: url("../../../images/star-empty-red.png");
     margin-left: 10px;
}

li.star-point{
    list-style-image: url("../../../images/star-empty-red.png");
      margin-left: 10px;
}


/*li {
    list-style-image: url("../../../images/star-empty-red.png");
}*/

/*#rt-logo {
  background: url(/new/images/logo_n.png) 50% 14px no-repeat !important;
}
*/

h2[itemprop="name"]{
  color: purple;
}

div#d_cont {
  margin-top: -58px;
}

/*div#d_cont .col:nth-child(2), div#d_cont .col:nth-child(1) {
    width:45%;
    float:left
}*/

div#d_cont .col:nth-child(2), div#d_cont .col:nth-child(1), div#d_cont .col:nth-child(3) {
    width:46%;
    padding: 0px 5px;
    float:left;
min-height: 560px;
}

div#d_cont .col:nth-child(1), div#d_cont .col:nth-child(3), div#d_cont .col:nth-child(2) {
  background: #20172E;
  color: white;
  padding: 0px 15px;
}



#rt-bodybottom-surround {
  background: #6E197E;
  color: #FFFFFF;
}

.menu-dates #rt-extension-surround .rt-container {
      background: #EDEDE9;
    color: rgb(110, 110, 110);
}

/*******************************************/
.rt-title-large .title {
  font-size: 50px;
  line-height: 31.2px;
  text-transform: none;
}


.-aug14-home-hme_cls #rt-logo {
  width: 222px !important;
  height: 334px !important;
}

#rt-logo {
  width: 210px !important;
  height: 161px !important;
}


#rt-logo {
  background-position: 50% 66% !important;
}

.rt-logo-block {
  padding: 0px 0px;
}

.demostyle-type-preset4 #rt-header .rt-logo-block {
  background: #4E1349;
}



/*#rt-header .rt-logo-block {
  background: rgba(39, 5, 87, 1);
}*/
#rt-header .rt-logo-block {
  /*background: rgba(39, 5, 87, 0.87) !important;*/
  background: #1D182C;

}

.fp-roksprocket-features-top .layout-slideshow .sprocket-features-content-text {

  top: 80%;

}

.fp-roksprocket-features-top .layout-slideshow .sprocket-features-title {
  font-size: 2.5em;
  line-height: 1em;
  font-weight: 100;
}


.fp-roksprocket-features-top .layout-slideshow .sprocket-features-content {
  background: none !important; 
}

.fp-roksprocket-features-top .layout-slideshow .sprocket-features-img-container img, .fp-roksprocket-features-top .layout-slideshow .sprocket-features-content img {
  opacity: 0.8;
}

.rt-block.rt-top-large-padding.nomarginall.rt-center.rt-title-large.rt-nomodulecontent {
  top: 100px;
}

.men_2{
  background:#1D182C;
}

.men_2 .gf-menu l1 li{
    height: 66px;
}

/*.men_2 li.item190 {
      height: 35px;
}*/

.menu-block.men_2 .gf-menu.l1 > li > .item {
  height: 66px;
}

#rt-breadcrumbs {
  color: #72698A;
  background-color: rgba(29, 24, 44, 0.95);
  border-bottom: 3px solid #5880c7;
  position: relative;
  bottom: -2px;
  margin-top: 88px;
}

/*.rt-block.menu-block.no-pad.no-marg.men_2 {
  position: relative;
  bottom: -221px;
  z-index: 4;
}*/

.rt-block.menu-block.no-pad.no-marg.men_2 {
  position: absolute;
  top: 221px;
  z-index: 4;
  right: 0;
}

.slo_cls {

  position:absolute;
  top:50px;
  font-weight: bold;
  font-family: 'montserrat', Verdana, Helvetica, Arial, sans-serif;
/*  color: #5880C7;*/
color:##CF9938;
  text-shadow: 1px 1px #000;
  font-size: 15px;
}


.-aug14-home-hme_cls .slo_cls {
  position: relative;
  top: 135px;
  font-weight: bold;
  font-family: 'montserrat', Verdana, Helvetica, Arial, sans-serif;
/*  color: #5880C7;*/
color:##CF9938;
  text-shadow: 1px 1px #000;
  font-size: 15px;
}








/*.slo_cls p:before {
    font-family:FontAwsome;
  content: "\f10d";
  margin-right:5px;
      color:white;
}

.slo_cls p:after {
    font-family:FontAwsome;
  content: "\f10d";
    margin-left:5px;
    color:white;
}*/

.slo_cls{
    width:150px
}

.weekviewcalendar .column h3{
    margin-top:-10px;
    font-size:16px !important;
}

.class_cls #rt-bodybottom-surround {
  background: #6E197E;
  color: #FFF;
}


.-my_cls div#rt-top .module-title {
  margin-bottom:100px;
}


/*Enrol Page*/
/*input#name {
    width: 97%;
}
*/
.rsm_textbox {
    width: 97%;
}

table.rsmembership_form_table tbody tr:nth-child(99) td:first-child, table.rsmembership_form_table tbody tr:nth-child(15) td:first-child, table.rsmembership_form_table tbody tr:nth-child(18) td:first-child  {
  vertical-align: top !important;
  font-weight:bold;
}

/*table.rsmembership_form_table tbody tr:nth-child(99) td:first-child label, table.rsmembership_form_table tbody tr:nth-child(19) td:first-child label, table.rsmembership_form_table tbody tr:nth-child(20) td:first-child > label {
  font-weight: 200;
  font-family: montserrat, Verdana, Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: normal;
  line-height: 36.4000015258789px;
  margin-top: -39px;
}*/


/*table.rsmembership_form_table tbody tr:nth-child(15) td:first-child label, table.rsmembership_form_table tbody tr:nth-child(16) td:first-child label, table.rsmembership_form_table tbody tr:nth-child(17) td:first-child > label {
  font-weight: 200;
  font-family: montserrat, Verdana, Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: normal;
  line-height: 36.4000015258789px;
  margin-top: 4px;
}*/


table.rsmembership_form_table tbody tr:nth-child(12) td:nth-child(2) label, table.rsmembership_form_table tbody tr:nth-child(13) td:nth-child(2) label, table.rsmembership_form_table tbody tr:nth-child(14) td:nth-child(2) > label {
    padding-top:10px;
    padding-bottom:10px;
}


input#rsm_field_15_2, input#rsm_field_14_0, input#rsm_field_14_1, input#rsm_field_14_2, input#rsm_field_15_0, input#rsm_field_15_1, input#rsm_field_16_0, input#rsm_field_16_1, input#rsm_field_16_2, input#rsm_field_16_3, input#rsm_field_15_2, input#rsm_field_14_3, input#rsm_field_21_0, input#rsm_field_22_0,input#rsm_field_27_0, input#rsm_field_26_0 {
    float: left;
    position: relative;
    top: 2px;
    left:-4px;
}


label#jform_Permissions {
    vertical-align: top !important;
}

/*table.rsmembership_form_table tbody tr:nth-child(7) label:before{
content:'Emergency Contact Details';
display:block;
margin-bottom:40px;
margin-top:30px;
font-family: montserrat, Verdana, Helvetica, Arial, sans-serif;
font-size: 25.2000007629395px;
font-weight: normal;
height: 36px;
}*/

/*table.rsmembership_form_table tbody tr:nth-child(7) label{
position:relative;
top:-52px;
}*/




table.rsmembership_form_table tbody tr td {
  padding-top: 20px;
  padding-bottom: 20px;
}

/*footer*/
#rt-footer-surround {
  border-top: 1px solid #400E6D;
  background: #F7F1F5;
}


/*login button*/
a.log_btn {
  position: absolute;
  top: 529px;
  background: #1D182C;
  width: 18.6%;
  line-height: 35px;
  text-indent: 10px;
  font-weight: bold;
  text-align: center;
  color: #72698A;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom: 1px solid #581051;
  font-family: 'montserrat', Verdana, Helvetica, Arial, sans-serif;
  z-index: 2;
}

a.log_btn:hover {
background: #A92A9E;
color: #fff;
}

a.fp_menu_btn {
  display: block;
  /*background: #5880C7;*/
  background: #1D182C;
  border-bottom: 1px solid #581051;
  width: 111%;
  line-height: 30px;
  text-indent: 10px;
  font-weight: bold;
  text-align: center;
  color: #72698A;
  position: relative;
  top: 390px;
font-family: 'montserrat', Verdana, Helvetica, Arial, sans-serif;
z-index:5;
}

a.fp_menu_btn:first-child {
    border-top-left-radius: 3px;
	border-top-left-radius: 3px;
}


a.fp_menu_btn:hover {
background: #A92A9E;
color: #fff;
}


/*booking button*/
.fp_btn {
  height: 106px;
  background: #fff;
  position: relative;
  border-radius: 5px;
  border: 0px solid #EBEBEB;
  float: left;
  width: 100%;
	  border-top-left-radius: 0;
}


.fp_btn_2 {
  height: 146px;
  background: #fff;
  position: relative;
  border-radius: 5px;
  border: 0px solid #EBEBEB;
  float: left;
  width: 100%;
	  border-top-left-radius: 0;
}

.fp_btn_3 {
  height: 186px;
  background: #fff;
  position: relative;
  border-radius: 5px;
  border: 0px solid #EBEBEB;
  float: left;
  width: 100%;
	  border-top-left-radius: 0;
}

.fp_btn_4 {
  height: 226px;
  background: #fff;
  position: relative;
  border-radius: 5px;
  border: 0px solid #EBEBEB;
  float: left;
  width: 100%;
	  border-top-left-radius: 0;
}




.tp_btn {
  float: left;
  width: 75%;
  position: absolute;
}

.fp_btn .price, .fp_btn_2 .price, .fp_btn_3 .price, .fp_btn_4 .price  {
  float: right;
  width: 25%;
  text-align: right;
  background: #65075D;
  border-top-right-radius: 5px;
  color: #000;
  height: 68px;
}

.price p {
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
  margin-top: -22px !important;
}

a.enroll_now_btn, a.enroll_now_btn_1 {
  position: absolute;
  bottom: 0px;
  line-height: 40px;
  background: #1E162E;
  width: 94.2%;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 0px 3%;
  color: white;
}

a.enroll_now_btn_2 {
    position: absolute;
    bottom: 40px;
    line-height: 40px;
    background: #1E162E;
    width: 94.2%;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 50x;
    padding: 0px 3%;
    color: white;
}

a.enroll_now_btn_3 {
    position: absolute;
    bottom: 80px;
    line-height: 40px;
    background: #1E162E;
    width: 94.2%;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 50x;
    padding: 0px 3%;
    color: white;
}

a.enroll_now_btn_4 {
    position: absolute;
    bottom: 120px;
    line-height: 40px;
    background: #1E162E;
    width: 94.2%;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 50x;
    padding: 0px 3%;
    color: white;
}







a.enroll_now_btn:hover, a.enroll_now_btn_2:hover, a.enroll_now_btn_3:hover, a.enroll_now_btn_4:hover, a.enroll_now_btn_1:hover {
    background:#62167A;
}

a.enroll_now_btn:after,a.enroll_now_btn_1:after, a.enroll_now_btn_2:after, a.enroll_now_btn_3:after, a.enroll_now_btn_4:after {
  content: ">";
  font-weight: bold;
  font-size: 19px;
  float: right;
}

.tp_btn p {
    padding: 20px;
    font-size: 30px;

}

.price p{
    padding: 12px;
    font-size: 25px;
    text-align:center;
}

.rspricebox{
    background: rgb(30, 22, 46);
    color: white;
}



/*enrol btn*/
a.enr_nw {
    display: block;
    background: rgb(101, 7, 93);
    
    line-height: 56px;
    text-align: center;
    color: white;
    font-size: 30px;
    border-radius:4px;
}

a.enr_nw:hover {
    background: rgb(88, 128, 199);
}

.para_lhr {
  width: 100%;
  height: 2px;
 /* background: rgb(88, 128, 199);*/
 background: #A92A9E;
  margin-bottom: 40px;
  margin-top: -10px;
}

.btn_cont .col{
    width:48%;
    float:left;
}

.col:first-child{
margin-right:1%;

}

.col:last-child{
margin-left:1%;
}

.col {
  margin: 40px 0px;
}

div#rt-fullwidthtop {
    width: 1200px;
    background-color: rgb(237, 237, 233);
    margin: 0 auto;
}

div#rt-page-surround {
    background-color: rgb(30, 22, 46);
}


div#rt-top .module-title {
    text-indent:40px;
   white-space: nowrap;
}

.title2 .module-title .title {
  color: #35075D !important;
  border-bottom: 2px solid #35075D;
}

#rt-footer-surround a {
  color: #800E7D;
}

.readon2 {
  background-color: #65075D;
}


.title1 .module-title .title {
  color: #A92A9E !important;
  border-bottom: 2px solid #A92A9E;
}

.en_cls .rsm_title{
  display: none;
}

.rsmembership_form fieldset {
  background: none;
}

.my_en .control-group:nth-child(7):before {
    content:"Emergency Contact Details";
    margin-bottom:40px;
     margin-top:40px;
     font-family: montserrat, Verdana, Helvetica, Arial, sans-serif;
font-size: 25px;
margin-left:-10px
}



/*Redeem Discount*/
div#ce-cf-container-10 {
    width: 33%;
    float: left;
}

div#ce-cf-container-11 {
    width: 33%;
    float: left;
}

div#ce-cf-container-12 {
    width: 33%;
    float: left;
}


div#ce-cf-container-14 {
    width: 33%;
    float: left;
}
div#ce-cf-container-15 {
    width: 33%;
    float: left;
}
div#ce-cf-container-16 {
    width: 33%;
    float: left;
}

div#ce-cf-container-17 {
    width: 33%;
    float: left;
}
div#ce-cf-container-18 {
    width: 33%;
    float: left;
}
div#ce-cf-container-19 {
    width: 33%;
    float: left;
}

.rdcou_cls .rt-block.menu-block.no-pad.no-marg.men_2 {
  bottom: -156px;
}

 .-aug14-home-hme_cls #rt-showcase h1 {
  color: #DCB46C;
}


.en_cls .btn-group > .btn:first-child, .btn-group > .dropdown-toggle {
display: none;
}

.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
    -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
}


.rsmembership_form input.rsm_textbox {

  border: 1px solid #A8A8A8;

}

/******************************************* Page Styling ********************************************/

.fpcircle {
   width: 25%;
   float: left;
   text-align: center;
   margin-top: 20px;
}

@media (max-width:1199px) {
.fpcircle {
   width: 50%;
   height: 310px;
}
}

@media (max-width:600px) {
   .fpcircle {
   width: 100%;   float: none;
}
}

@media (min-width:767px) {
.classpageimg {
   width: 40%;
   float: right;
   margin-left: 20px;
   margin-bottom: 20px;
}
}

p.boxprice {
   font-size: 43px;
   line-height: normal;
   margin-bottom:0px;

}
.rspricebox {
   text-align: center;
   margin-bottom:25px;
   border:1px solid black;
   padding:5px;
}
p.boxprice {
     margin-bottom:0px;
}

@media (min-width:767px) {
.rspricebox {
   width: 46%;
   margin: 5px;
   float: left;
    min-height: 537px;
  padding-top: 15px;


}
p.boxprice {
   font-size: 43px;
   line-height: normal;
}
}

@media (min-width:1199px) {
.rspricebox {
   width: 31%;
}
}
.weekviewcalendar .column {
  width: 93%;
  float: left;
  /* margin: 12px; */
  padding: 10px;
  border: 1px solid rgb(110, 25, 126);
  text-align: center;
}

@media (min-width:767px) {
.weekviewcalendar .column {
   width: 38%;
   min-height: 373px;
}
}


@media (min-width:1199px) {
  .weekviewcalendar .column {
    width: 20.3%;
    min-height: 705px;
  }
}


.weekviewcalendar .column {
    margin: 0 15px 20px 15px;
    background-color: rgba(255, 255, 255, 0.59);
    color: #FFF;
}

.weekviewcalendar .column h3 {
    color: #6E197E;
}

.weekviewcalendar .column strong {
    color: #6E197E;
    font-size: 15px;
}


.custom.slo_cls {
  color: #DDB56D;
  font-style: italic;
  z-index: 11;
  font-weight: normal;
  font-size: 13px;
  font-family: 'Arimo', sans-serif;
  position: absolute;
  width: 192px;
  left: 0px;
}

.-aug14-home-hme_cls .custom.slo_cls {

  left: 5px;
}


#rt-header .rt-logo-block {
  border-bottom: 33px solid #1D182C;
}

.-aug14-home-hme_cls #rt-header .rt-logo-block {
  border-bottom: 40px solid #1D182C;
}




.ld_pos .weekviewcalendar .column {
  color: #000;
}

.menu-block .gf-menu li.active > .item .menu-item-bg {
  color: #9B0798;
}




/*Contact Form */

.rt-block.ct_us_form h2.title {
    font-size: 25px !important;
}


.ct_us_form {
    color:white;
}

.menu-block .gf-menu li > .item .menu-item-bg:before {
  content: "\f006";
}

.wk_sc p {
  color: rgb(110, 110, 110);
}


.btn-success {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #65075D;
  background-image: -moz-linear-gradient(top,#62c462,#51a351);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#65075D),to(#65075D));
  background-image: -webkit-linear-gradient(top,#65075D,#65075D);
  background-image: -o-linear-gradient(top,#62c462,#51a351);
  background-image: linear-gradient(to bottom,#65075D,#65075D);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #65075D #65075D #65075D;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
  background-color: rgba(101, 7, 93, 1);
  opacity: 0.8;
}

/*fp slider styling*/
.sprocket-features-content-text {
  background: rgba(29, 24, 44, 0.55);
}



.fp-roksprocket-features-top .layout-slideshow .sprocket-features-content-text {
  padding: 20px 0 0 20px;

}
.fp-roksprocket-features-top .layout-slideshow .sprocket-features-content-text {
  top: 4%;
  text-indent: 20px;
}

.sprocket-features-content-text a.readon span {
    display: none;
}

.sprocket-features-desc {
    display:none;
}

.fp-roksprocket-features-top .layout-slideshow .sprocket-features-content-text {
  padding: 20px 0 20px 20px;
}

.fp-roksprocket-features-top .layout-slideshow .sprocket-features-title {
  font-size: 1.5em;
  font-family: Verdana, Helvetica, Arial, sans-serif;
    color: rgb(220, 180, 108);
}

/*Firefox view */
@-moz-document url-prefix() { 
  .-aug14-home-hme_cls .slo_cls {
    top: -152px;
  }
}

/*login button on enrolement page*/

.button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr {
  background-color: #65075D;
}

input.button.btn.btn-info {
  float: right;
}

.form-actions {
  background-color: rgba(255, 255, 255, 0);
}


.lg_msg {
margin-bottom: 0px;
  padding-bottom: 0px;
  color: #1D182C;
  font-family: 'montserrat', Verdana, Helvetica, Arial, sans-serif;
  background: #DCB46C;
  padding: 9px;
  padding-bottom: 1px;
  border-radius: 0px;
}

/******************************************* Responsive Styling ********************************************/


/* Smartphones */
@media (max-width: 480px) { 

.-aug14-home-hme_cls #rt-header .rt-logo-block {
  border-bottom: 0px solid #1D182C;
}

}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 
.-aug14-home-hme_cls #rt-header .rt-logo-block {
  border-bottom: 0px solid #1D182C;
}


}
/* Tablets and Smaller */
@media (max-width:767px) {
body.layout-mode-responsive .rt-logo-block {
  position: relative !important;
  padding: 15px 0 20px 0 !important;
}
body.layout-mode-responsive .rt-logo-block {
  text-align:center;
}
div#rt-top, #rt-breadcrumbs {
    display: none;
}
.fp_btn a {
    font-size: 16px;
}
a.enroll_now_btn {
    width: 94.1%;
}
body.layout-mode-responsive .rt-logo-block {
  position: relative;
  padding: 15px 0 20px 0;
  width: 100%;
  text-align:center;
}
.gf-menu-toggle {
  background-color: #800080;
  border: 1px solid #510651;
}
body.layout-mode-responsive .module-title .title {
    font-size: 15px;
}
.menu-home a#rt-logo {
    height: 160px !important;
}
p.phonelink {
    text-align: center;
    font-size: 32px;
}

p.phonelink a {
    color: #C5262C;
}
.rt-block.visible-phone.phonediv {
    padding: 0 25px 15px 25px;
    margin: 0 25px;
}

.rt-logo-block {
    padding: 15px 0 0px 0 !important;
}
.btn_cont col a {
    width: 100%;
}

.btn_cont .col {
    width: 98%;
    margin: 10px 0px;
}

.btn_cont .col a {
    font-size: 20px;
}
a.enr_nw {
  font-size: 19px;
}
.tp_btn p {
  font-size: 20px !important;
}
}
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 
.fp_btn a {
    font-size: 17px;
}

.fp_btn .price p {
    font-size: 20px !important;
}
a.enr_nw {
    padding: 5px;
    font-size: 21px;
}

.rt-block.menu-block.no-pad.no-marg.men_2 {
    bottom: -224px;
}
body.layout-mode-responsive .module-title .title {
    font-size: 28px;   
    line-height: normal;
}
.rt-block.menu-block.no-pad.no-marg.men_2 {
    bottom: -223px;
}
body.layout-mode-responsive .module-title .title {
  font-size: 22px;
  line-height: 33px;
}
}
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 
.fp_btn a {
    font-size: 17px !important;
}
.rt-block.menu-block.no-pad.no-marg.men_2 {
    bottom: -223px;
}
body.layout-mode-responsive .module-title .title {
  font-size: 22px;
  line-height: 33px;
}
}
/* Large Display */
@media (min-width: 1200px) { 

}






.-my_cls #rt-breadcrumbs {
  margin-top: 4px;
}
.-my_cls .rt-block.menu-block.no-pad.no-marg.men_2 {
  bottom: -72px;
}

/*table.rsmembership_form_table tbody tr:nth-child(16) td:first-child > label {
  margin-top: -87px !important;
}*/


.-aug14-home-hme_cls div#rt-fullwidthtop {
    display: none !important;
}




/*if it breaks blame it on this*/

.control-group {
    width: 40px;
}

div#payment_method_container .controls{
    width:200px;
}

.menu-payments a.enr_nw {
  display: inline-block;
  background: #65075D;
  line-height: 35px;
  text-align: center;
  color: #FFF;
  font-size: 20px;
  border-radius: 4px;
  width:48%;
  float:left;
  margin: 0 2px;
}

.menu-dates #rt-extension-surround {
  background: #EFE9ED;
}

.menu-contact-us div#rt-sidebar-a {
        background:purple;
}

.option-com-contactenhanced .rt-mainbody-wrapper.rt-grid-12 {
    display: none;
}

#rt-showcase h1, #rt-showcase h2, #rt-showcase h3, #rt-showcase h4, #rt-showcase h5, #rt-showcase h6 {
  color: #DCB46C;
text-transform:capitalize;
  color: rgb(220, 180, 108);
display: block;
font-family: montserrat, Verdana, Helvetica, Arial, sans-serif;
font-size: 25px;
font-weight: normal;
height: 52px;
line-height: 52px;
}

.control-group {
  width: 100%;
}


.menu-teach-with-us div#rt-main li, .abt_cls div#rt-main li, .menu-payments div#rt-main li, .menu-red-star-public-speakers div#rt-main li, .menu-red-star-private-diploma-professional-students div#rt-main li{
      list-style-image: url("../../../images/star-empty-red.png");
}


.menu-dates div#rt-main li, .menu-dates div#rt-extension li{
      list-style-image: url("../../../images/star-empty-red.png");
}

li.sprocket-features-index-1 .sprocket-features-content-text, li.sprocket-features-index-2 .sprocket-features-content-text, li.sprocket-features-index-3 .sprocket-features-content-text {
  background: none;
}

.fp-roksprocket-features-top .layout-slideshow li.sprocket-features-index-1 .sprocket-features-title {

  background: rgba(29, 24, 44, 0.55);
  width:19%;
  padding:20px;
}

.fp-roksprocket-features-top .layout-slideshow li.sprocket-features-index-2 .sprocket-features-title {

  background: rgba(29, 24, 44, 0.55);
  width:32%;
  padding:20px;
}

p#form-login-remember {
  display: none;
}



.or_clsbtn {
  width: 50%;
  background: purple;
  color: white;
  padding: 5px 29px;
  border-radius: 2px;
}


#login-form ul li:nth-child(3) a {
display:none;
}

/*.menu-members-classes form#adminForm table:first-child {
    display:none;
}*/


div#d_cont p, div#d_cont li {
    color: rgb(114, 105, 138);
}

div#d_cont .col h3, div#d_cont .col  h2, div#d_cont h1{
    color: #DCB46C;
}


.option-com-users ul.nav.nav-tabs.nav-stacked li:nth-child(3) {
    display: none;
}

.login .control-group:nth-child(3) {
    display:none;
}


.eb-event.clearfix img{
    width: 400px;
    height: 400px;
}

.eb-description-details.clearfix img{
    width: 400px;
    height: 400px;
  margin-left:40px;
}




/*
hide table view*/

table.table.table-bordered.table-striped {
    display:none;
}

.row-fluid .span7 {
  width: 100%;
}


a.btn {
  background: #65075D;
  color: white;
  min-width: 110px;
}
a.btn:hover {
  background: rgba(101, 7, 93, 0.73);
    color: white;
}




.eb-event.clearfix img{
    width: 400px;
    height: 400px;
    margin-left:50px;
}


@-moz-document url-prefix() { 
  .-aug14-home-hme_cls .slo_cls {
      top: none;
  }

}

/*.option-com-eventbooking div#eb-individual-registration-page form#adminForm .eb-heading:after{
    content:" (Please note the payable amount is for the remaining classes availible in this trimester)";
    font-size:15px;
    margin-left:5px;
}*/

.option-com-eventbooking div#eb-individual-registration-page form#adminForm .eb-heading:after {
  content: " (Please note the payable amount is for the remaining classes availible in this trimester)";
  font-size: 15px;
 
  display: block;
}







/*lukes
*/

/*Mobile*/
/* Smartphones */
@media (max-width: 480px),  @media (min-width: 481px) and (max-width: 767px){  
    input#username, input#password {
        width:100%;
    }
}


/* Styling for signup form */
@media (max-width:980px) {
.rsmembership_form table.rsmembership_form_table tr td {
    display: block;
    padding-top: 3px;
    padding-bottom: 0px;
    width: 100%;
}

.rsmembership_form table.rsmembership_form_table tr td:first-child {
    padding-top: 6px;
    height: 33px;
}

.rsmembership_form table.rsmembership_form_table tr td input {
    width: 90%;
}

.rsmembership_form table.rsmembership_form_table tr td:last-child {
    padding-bottom: 19px;
}

table.rsmembership_form_table tbody tr:nth-child(8) label:before {
    margin-bottom: 30px !important;
    padding-top: 5px;
}

table.rsmembership_form_table tbody tr:nth-child(16) td:first-child {
    height: 250px;
}

input[type="checkbox"] {
    width: 20px !important;
}

table.rsmembership_form_table tbody tr:nth-child(19) td:first-child {
    min-height: 190px;
}

table.rsmembership_form_table tbody tr:nth-child(23) td:first-child {
    min-height: 150px;
}

input[type="radio"] {
    width: 10% !important;
    float: left;
    display: block;
}

.rsmembership_form table.rsmembership_form_table tr:nth-child(25) td:first-child {
    height: 65px;
}

.rsmembership_form table.rsmembership_form_table tr:nth-child(26) td:first-child {
    height: 165px;
}

input#submit_captcha {
    margin-top: 5px;
}
}

/*current enrolment page */
@media (max-width:767px) {
table.rsmembershiptable.table.table-stripped.table-hovered td, table.rsmembershiptable.table.table-stripped.table-hovered th {
    display: block;
}

table.rsmembershiptable.table.table-stripped.table-hovered td {
    float: right;
    width: 90%;
    height: 70px;
}

table.rsmembershiptable.table.table-stripped.table-hovered th {
    float: left;
    width: 90%;
    height: 70px;
}


table.rsmembershiptable.table.table-stripped.table-hovered tr {
    display: block;
    overflow: hidden;
    width: 50%;
    float: right;
}

table.rsmembershiptable.table.table-stripped.table-hovered tr:first-child {
    float: left;
}
}

@media (max-width:767px) {
#rsm_subscribe_preview_form td {
    height: auto !important;
    display: block !important;
    overflow: hidden;
}

#rsm_subscribe_preview_form tr {
    height: auto !important;
    display: block;
}

.rsm_subscribe_preview_form .rsmembership_form table.rsmembership_form_table tr:nth-child(12) td:last-child {
    height: 52px !important;
}

.rsm_subscribe_preview_form .rsmembership_form table.rsmembership_form_table tr:nth-child(12) td:first-child {
    height: 152px !important;
}

.form-actions input {
    float: none;
    margin: 0 auto;
    display: block;
    margin-bottom: 10px;
}
}


/* dates page */

/*div#d_cont .col {
    width: 41% !important;
}*/

/************************************************************************etras*/

.class_cls div#rt-content-bottom .rt-flex-container {
    width:100%
}

#adminForm fieldset {
  margin: -18px 0 15px 0;
}


/*div#field_Message1, div#field_Message2 {
  margin-top: -41px;
  font-weight: bold;
}
*/


label#Permissions-lbl:after, label#Permissions_1-lbl:after {
  content: "Please note that all items in this section are mandatory. Removing one student from a group photo or video is very difficult. If there are extenuating circumstances that require us to exclude a student from online or other promotional material, please contact us via info@redstars.com.au to discuss solutions personally.";
  display: block;
  font-size: 10px;
  margin-top: 15px;
  text-align: justify;
  line-height: 15px;
}

label#MedicalInformation-lbl:after, label#MedicalInformation_1-lbl:after {
    content:"We are 100% inclusive and seek this information to help tailor our approach for each and every student. Please click the following boxes if any may apply. ";
 display: block;
  font-size: 10px;
  margin-top: 15px;
  text-align: justify;
  line-height: 15px;
}



.form-horizontal .control-label {
  width: 250px;
}


.form-horizontal .controls {
  margin-left: 270px;
}



/*lukes code*/
.custom h1 {
    height: auto !important;
}

@media (max-width:1199px) {
    .menu-block .gf-menu.l1 > li > .item {
        font-size: 63%;
    }

    a.log_btn {
        top: 415px;
    }
}

@media (max-width:959px) {
    .menu-block .gf-menu.l1 > li > .item {
        font-size: 60%;
    }

    .menu-block .gf-menu.l1 > li > .item .menu-item-bg {
        padding: 3px 2px;
    }

    a.log_btn {
        top: 325px;
    }
    .sprocket-features-content-text {
        display: none;
    }
    div#rt-header {
        min-height: 226px;
          display:block;
    }
    #rt-logo {
      z-index: 999;
        display:block;
    }
    #rt-header .rt-logo-block a {
      z-index: 999;
        display:block;
    }
    div#rt-header .rt-flex-container, div#rt-header .rt-grid-12.rt-alpha.rt-omega {

    z-index:999;
      min-height: 226px;
      display:block;
    }
    .eb-event.clearfix img {
      height: 100%;
    }

    input#first_name, input#last_name, input#phone, input#email {
      width: 90% !important;
    }

    table.rsmembership_form_table tbody tr:nth-child(8) label, table.rsmembership_form_table tbody tr:nth-child(8) input {

    margin-top:-50px;

    }

}

/*
end of luke*/


@media (max-width:767px) {
    div#rt-showcase li {
        list-style-image: none;
        margin-left: 0px;
    }
    .weekviewcalendar .column {
      margin: 0 0px 20px 0px;
    }

    .classpageimg {
        height: 480px;
        display: block;
    }
    .tp_btn p {
      font-size: 16px !important;
    }
}




@media (max-width:767px) {
div#d_cont .col {
    width: 90% !important;
}
}



/* Smartphones */
@media (max-width: 480px) {
    #rt-showcase h1, #rt-showcase h2, #rt-showcase h3, #rt-showcase h4, #rt-showcase h5, #rt-showcase h6 {
      line-height: 27px;
    } 
}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
 }

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) {  }

/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { }

/* Large Display */
@media (min-width: 1200px) {  }



div#payment_method_container:after {
  content: "Please note: If you chose to complete a multiple enrolment and to use PayPal, you will be able to enrol further students once your PayPal process is completed. If you chose another payment method you can now enrol further students from a link on the next screen.";
  position: relative;
  top: 40px;
  margin-bottom: 80px;
  text-align: center;
  font-weight: bolder;
  font-size: 14.7px;
  line-height: 20px;
  color: #800080;
}


.row-fluid .span6 {
  width: 98.618784530387%;
}

.row-fluid [class*="span"] {
  margin-left: 0px;
}

.form-horizontal .controls {
  margin-left: 0px;
}

/*.option-com-eventbooking .menu-all-classes .row-fluid {
    width: 75%;
}*/
